# v0.5.4
## Screenshots
![screenshots 1](./imgs/v0.5.4/screens_2.jpg)
![Screenshots 2](./imgs/v0.5.4/screens.jpg)

# v0.5.1
## Login
![login](./imgs/v0.5.2/login.png)

# v0.4.20

## Site Address QR code

![site_addr_qr_code](./imgs/v0.4.20/site_addr_qr_code.png)

## Files Panel

![files_panel](./imgs/v0.4.20/files_panel.png)
![files_panel_op](./imgs/v0.4.20/files_panel_op.png)
![files_panel_3](./imgs/v0.4.20/files_panel_3.png)

## All Panels

![panels](./imgs/v0.4.20/panels.jpg)

## Settings

![settings_1](./imgs/v0.4.20/settings_1.png)

## Management

![management_1](./imgs/v0.4.20/management_1.png)
![management_2](./imgs/v0.4.20/management_2.png)

## Sharing Panel

![sharing_panel](./imgs/v0.4.20/sharing_panel.png)
![sharing_dir_qr_code](./imgs/v0.4.20/sharing_dir_qr_code.png)
